{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/512",
  "scrapedAt": "2025-12-17T09:08:59.754Z",
  "page": 512,
  "count": 10,
  "items": [
    {
      "date": "31 ม.ค. 2566",
      "no": "ปท 0023.6/ว375",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์และขอเชิญผู้เกี่ยวข้องเข้าร่วมโครงการอบรมปฏิบัติการงานฐานทรัพยากรท้องถิ่น (ประกาศมาแล้ว 1050 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์และขอเชิญผู้เกี่ยวข้องเข้าร่วมโครงการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_313793_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์และขอเชิญผู้เกี่ยวข้องเข้าร่วมโครงการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_313793_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 512,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/512"
    },
    {
      "date": "30 ม.ค. 2566",
      "no": "ปท 0023.5/ว374",
      "title": "แนวทางปฏิบัติสำหรับการส่งเสริมหรือสนับสนุนผู้ประกอบการวิสาหกิจขนาดกลางและขนาดย่อม (SMEs) เพิ่มเติม (ประกาศมาแล้ว 1051 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-130154210.pdf&filepath=dispatch_upload/backend/core_dispatch_313779_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-130154210.pdf&filepath=dispatch_upload/backend/core_dispatch_313779_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 512,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/512"
    },
    {
      "date": "30 ม.ค. 2566",
      "no": "ปท 0023.3/ว1767",
      "title": "การสำรวจให้พนักงานสถานธนานุบาลพ้นจากตำแหน่งด้วยเหตุผู้สูงอายุ เมื่อสิ้นปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 1051 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจให้พนักงานสถานธนานุบาลพ้นจากตำแหน่งด้วยเหตุผู้สูงอายุ.pdf&filepath=dispatch_upload/backend/core_dispatch_313691_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจให้พนักงานสถานธนานุบาลพ้นจากตำแหน่งด้วยเหตุผู้สูงอายุ.pdf&filepath=dispatch_upload/backend/core_dispatch_313691_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 512,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/512"
    },
    {
      "date": "30 ม.ค. 2566",
      "no": "ปท 0023.3/ว371",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานระบบแผนที่ภาษี และทะเบียนทรัพย์สิน (LTAX ONLINE) รุ่นที่ 29-30 (ประกาศมาแล้ว 1051 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานระบบแผนที่ภาษี.pdf&filepath=dispatch_upload/backend/core_dispatch_313682_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานระบบแผนที่ภาษี.pdf&filepath=dispatch_upload/backend/core_dispatch_313682_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 512,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/512"
    },
    {
      "date": "30 ม.ค. 2566",
      "no": "ปท 0023.5/ว362",
      "title": "แจ้งแนวปฏิบัติการเบิกจ่ายตรงเงินสวัสดิการเกี่ยวกับการรักษาพยาบาล (ประกาศมาแล้ว 1051 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-130075835.pdf&filepath=dispatch_upload/backend/core_dispatch_313621_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-130075835.pdf&filepath=dispatch_upload/backend/core_dispatch_313621_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 512,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/512"
    },
    {
      "date": "27 ม.ค. 2566",
      "no": "ปท 0023.5/ว354",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) ประจำเดือนธันวาคม 2565 (ประกาศมาแล้ว 1054 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 354 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) เดือน ธ.ค. 65.pdf&filepath=dispatch_upload/backend/core_dispatch_313619_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 354 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) เดือน ธ.ค. 65.pdf&filepath=dispatch_upload/backend/core_dispatch_313619_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 512,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/512"
    },
    {
      "date": "27 ม.ค. 2566",
      "no": "ปท 0023.4/ว348",
      "title": "ประชาสัมพันธ์เชิญชวนผู้นำชุมชน เข้าร่วมงานศาลปกครองพบประชาชนออนไลน์ประจำปี พ.ศ.2566 (ประกาศมาแล้ว 1054 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230127093257698.pdf&filepath=dispatch_upload/backend/core_dispatch_313496_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230127093257698.pdf&filepath=dispatch_upload/backend/core_dispatch_313496_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 512,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/512"
    },
    {
      "date": "27 ม.ค. 2566",
      "no": "ปท 0023/ว349",
      "title": "โครงการฝึกอบรม NEW GFMIS THAI (ประกาศมาแล้ว 1054 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จังหวัดปทุมธานี โครงการอบรม NEW GFMIS THAi.pdf&filepath=dispatch_upload/backend/core_dispatch_313487_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จังหวัดปทุมธานี โครงการอบรม NEW GFMIS THAi.pdf&filepath=dispatch_upload/backend/core_dispatch_313487_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 512,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/512"
    },
    {
      "date": "27 ม.ค. 2566",
      "no": "ปท 0023.3/ว1656",
      "title": "การตั้งงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบเงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์คัดกรองและศูนย์ฟื้นฟูสภาพทางสังคม (ยาเสพติด) (ประกาศมาแล้ว 1054 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การตั้งงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567  (ยาเสพติด).pdf&filepath=dispatch_upload/backend/core_dispatch_313485_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การตั้งงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567  (ยาเสพติด).pdf&filepath=dispatch_upload/backend/core_dispatch_313485_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 512,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/512"
    },
    {
      "date": "27 ม.ค. 2566",
      "no": "ปท 0023/ว349",
      "title": "โครงการฝึกอบรมการปฏิบัติงานในระบบบริหารงานการเงินการคลังภาครัฐ (New GFMIS THAI) (ประกาศมาแล้ว 1054 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จังหวัดปทุมธานี อบรม NEW GFMIS THAI.pdf&filepath=dispatch_upload/backend/core_dispatch_313480_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จังหวัดปทุมธานี อบรม NEW GFMIS THAI.pdf&filepath=dispatch_upload/backend/core_dispatch_313480_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 512,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/512"
    }
  ]
}